Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509427 - Cannot add a dialog
Summary: Cannot add a dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Beta 1
: 5.9.0
Assignee: Roman Blanco
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1509233
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-03 18:16 UTC by Satoe Imaishi
Modified: 2018-03-06 14:59 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1509233
Environment:
Last Closed: 2018-03-06 14:59:28 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 Tasos Papaioannou 2017-12-04 15:33:31 UTC
Verified on 5.9.0.11. New service dialog can now be saved.


Note You need to log in before you can comment on or make changes to this bug.